[Main]
Masks=*.for
Specid=19

[ColorsAndStyles]
White=Reserved=$0080FF,,b | Identifier=Black | Number=Purple,,B | Space= | String=$A45200 | Symbol=Gray | Comment=Green,,i | MatchingBrackets=

[Keys]
allocatable
allocate
allocated
associated
call
case
character
close
common
complex
contains
continue
cycle
data
deallocate
default
define
dimension
do
else
elseif
elsewhere
end
enddo
endif
entry
equivalence
exit
external
forall
format
function
if
implicit
include
integer
interface
logical
map
module
namelist
nullify
open
optional
parameter
pause
pointer
print
private
program
public
pure
read
real
record
return
save
select
stop
subroutine
target
then
type
union
use
value
volatile
where
while
write
